[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Denemo-devel] denemo out-of-sync with latest lilypond (version 2.11

From: Richard Shann
Subject: Re: [Denemo-devel] denemo out-of-sync with latest lilypond (version 2.11.57)?
Date: Thu, 04 Dec 2008 07:29:26 +0000

On Wed, 2008-12-03 at 22:58 -0800, Rob wrote:
> Hi,
> I use Linux/Fedora 9, which has Lilypond version  2.11.57 in its repository.
> Denemo is not there, so I did installed that manually from the sources.
> However, there seems to be problems with the Denemo-Lylipond
> communication:
>    When Denemo outputs a music score in Lylipond format, it cannot be
>    processed by Lylipond.
Try saving in LilyPond format (choose .ly as suffix) then run LilyPond
on that file.
>    I have a file that is OK with my Lylipond version, but Denemo can't
>    input this file.
Denemo does not succeed to import all LilyPond files, that is less

reply via email to

[Prev in Thread] Current Thread [Next in Thread]